<template>
  <div class="today-wrapper">
    <span class="today">{{ $t("restaurant.today", { date }) }}</span>
    <span class="waiting-line">{{ $t("restaurant.waitingLine") }}</span>
  </div>
</template>

<script>
import moment from "moment";

export default {
  computed: {
    date() {
      return moment().format("M/D ddd");
    }
  }
};
</script>

<style lang="scss" scoped>
.today-wrapper {
  text-align: center;
  margin-bottom: 15px;
}

.today {
  display: block;
  font-size: 16px;
  font-weight: bold;
  color: $color-primary-black;
}

.waiting-line {
  display: block;
  font-size: 14px;
  color: $color-primary-grey;
}
</style>
